This page was not yet optimized for use on mobile devices.
ZTE IPN Solution v1.2
Certificate details
| Certificate ID | EUCC-3110-2026-2500103-01 |
|---|---|
| Product name | ZTE IPN Solution v1.2 |
| Scheme | 🇳🇱 NL |
| Assurance level | substantial |
| Status | active |
Product Specification
| Type | Generic software and network products |
|---|---|
| Description |
The TOE is focused on the requirements of core Internet nodes, backbone tandem nodes, core egress nodes of large MANs, and data centre gateways. The T...
The TOE is focused on the requirements of core Internet nodes, backbone tandem nodes, core egress nodes of large MANs, and data centre gateways. The TOE is widely used in metro network (including core layer, aggregation layer, and access layer) and backbone network. They provide transmission solutions with various capacities, transmission distances, and intelligent service applications.
|
| Version | v1.2 |
| Package | EAL3 augmented with ALC_FLR.2 |
Certificate holder
| Name | ZTE Corporation |
|---|---|
| Address | ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong, P.R. China |
| Contact information | N/A |
| Website | https://www.zte.com.cn/global/about/trust-center/ipn_products.html |
Certification body
| Name | TrustCB B.V. |
|---|---|
| NANDO ID | 3110 |
| Address | Van den Berghlaan 48, 2132 AT, HOOFDDORP |
| Contact information | [email protected] Phone: +31 23 737 0800 |
Standards & Compliance
| CC Version | CC:2022 Revision 1 |
|---|---|
| CEM Version | N/A |
| AVA_VAN level | 2 |
| Certification report reference | N/A |
Other
| ITSEF | SGS Brightsight B.V. |
|---|---|
| Responsible NCCA | Rijksinspectie Digitale Infrastructuur |
| Protection profile | N/A |
| Certification date | 04.07.2026 |
| Archived date | 04.07.2031 |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Certification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Schemes
MACProtocols
SSH, VPNRandomness
TRNGJavaCard packages
com.cnTrusted Execution Environments
SESecurity level
EAL3, EAL3+, EAL 3, EAL3 augmented, EAL 3 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1Certificates
EUCC-3110-2026-2500103-01Evaluation facilities
SGS, SGS Brightsight, BrightsightFrontpage
| Certificate ID | Brassersplein 2 2612 CT Delft The Netherlands |
|---|---|
| Certified item | ZTE IPN Solution v1.2 |
| Certification lab | ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China |
| Developer | ZTE Corporation |
| Sponsor | ZTE Corporation |
| Evaluation facility | ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China |
| Report version | 1.0 |
| Project number | EUCC-2500103-01 |
| Report date | Haico Haak, TrustCB B.V. contact: [email protected] 04 July 2026 |
Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, ChaCha20, Poly1305, HMACAsymmetric Algorithms
Diffie-HellmanHash functions
MD5Schemes
MAC, Key exchange, Key ExchangeProtocols
SSH, TLS, IKE, VPNBlock cipher modes
GCMJavaCard packages
com.cnSecurity level
EAL3, EAL 3, EAL3 augmentedClaims
O.SECURE_COMMUNICATION, O.USER_AUTHENTICATION, O.ACCESS_CONTROL, O.AUDITING, O.INFORMATION_FLOW_CONT, O.INFORMATION_FLOW_CONTROL, T.COMMUNICATION_CH, T.UNAUTHENTICATED_USER, T.UNAUTHORIZED_ADMIN, T.UNDETECTED_ACTIVITY, T.UNKNOWN_SOURCE, A.TIME, A.TRUSTED_NETWORK, A.PHYSICAL_PROTECTION, A.ADMINISTRATORS, A.MANAGEMENT_DEVICE, R.C, OE.TIME, OE.PHYSICAL_PROTECTION, OE.ADMINISTRATORS, OE.MANAGEMENT_DEVICE, OE.TRUSTED_NETWORKSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_STG.2, FAU_STG.5, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.5.1, FDP_ACC.2, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ACC.1, FIA_UID.2, FIA_UAU.2, FIA_AFL.1, FIA_SOS.1, FIA_ATD.1, FIA_UID.2.1, FIA_UAU.2.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_ATD.1.1, FIA_UID.1, FMT_SMR.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FPT_STM.1, FTA_SSL.3, FTA_MCS.1, FTA_SSL.3.1, FTA_MCS.1.1, FTA_MCS.1.2, FTP_TRP.1, FTP_ITC.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
CC-1, CC-2, CC-3, CC-4, CC-5Standards
FIPS 180-4, FIPS PUB 180-4, FIPS 186-4, FIPS PUB 186-4, FIPS 197, FIPS PUB 197, FIPS 198-1, FIPS PUB 198-1, PKCS#1, PKCS #1, PKCS#3, AIS20, RFC 1321, RFC 2104, RFC 3268, RFC 3447, RFC 3526, RFC 4251, RFC 4252, RFC 4253, RFC 4254, RFC 4344, RFC 4346, RFC 5246, RFC 5288, RFC 5289, RFC 8439, RFC 6655, RFC 5116, RFC 8018, RFC 8446Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.eucc.EUCCCertificate",
"category": "GENERIC SOFTWARE AND NETWORK PRODUCTS",
"cert_id": "EUCC-3110-2026-2500103-01",
"cert_link": "https://certification.enisa.europa.eu/document/download/aab05e21-85f2-49e3-b7fc-e327e2779f46_en?filename=EUCC-3110-2026-2500103-01%20Certificate.pdf",
"dgst": "dd664ffa60c2d8bb",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "EUCC-3110-2026-2500103",
"cert_lab": [
"ZTE"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"manufacturer": "ZTE Corporation",
"manufacturer_web": "https://www.zte.com.cn/global/about/trust-center/ipn_products.html",
"name": "ZTE IPN Solution v1.2",
"not_valid_after": "2031-07-04",
"not_valid_before": "2026-07-04",
"other_metadata": {
"_type": "sec_certs.sample.eucc.EUCCCertificate.EnisaMetadata",
"assurance_level": "Substantial",
"ava_van_level": "2",
"cc_version": "CC:2022 Revision 1",
"cem_version": null,
"certificate_id": "EUCC-3110-2026-2500103-01",
"certificate_yearly_number": null,
"certification_body": "TrustCB B.V.",
"certification_body_address": "Van den Berghlaan 48, 2132 AT, HOOFDDORP",
"certification_body_contact": "[email protected] Phone: +31 23 737 0800",
"holder_address": "ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong, P.R. China",
"holder_contact": null,
"holder_name": "ZTE Corporation",
"holder_website": "https://www.zte.com.cn/global/about/trust-center/ipn_products.html",
"issuance_date_full": "04/07/2026",
"issuance_month": "7",
"issuance_year": "2026",
"itsef": "SGS Brightsight B.V.",
"modification_or_reassurance": null,
"nando_id": "3110",
"package": {
"EAL3": [
"ALC_FLR.2"
]
},
"product_description": "The TOE is focused on the requirements of core Internet nodes, backbone tandem nodes, core egress nodes of large MANs, and data centre gateways. The TOE is widely used in metro network (including core layer, aggregation layer, and access layer) and backbone network. They provide transmission solutions with various capacities, transmission distances, and intelligent service applications.",
"product_name": "ZTE IPN Solution v1.2",
"product_type": "Generic software and network products",
"product_version": "v1.2",
"protection_profile": null,
"report_reference": null,
"responsible_ncca": "Rijksinspectie Digitale Infrastructuur",
"scheme": "(UE) 2024/482 - EUCC",
"validity_period_years": "5 years"
},
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "70e8eb5b-ba10-4fda-b7c4-e484f98f25c3_en",
"report_frontpage": {
"NL": {
"cert_id": "Brassersplein 2 2612 CT Delft The Netherlands",
"cert_item": "ZTE IPN Solution v1.2",
"cert_lab": "ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China",
"developer": "ZTE Corporation",
"eval_facility": "ZTE Plaza, Keji Road South, Hi-Tech Industrial Park, Nanshan District, Shenzhen, Guangdong P.R China",
"parse_strategy": "structured",
"project_number": "EUCC-2500103-01",
"report_date": "Haico Haak, TrustCB B.V. contact: [email protected] 04 July 2026",
"report_version": "1.0",
"sponsor": "ZTE Corporation"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"EUCC-3110-2026-2500103-01": 24
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 10,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_SPD.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 2,
"EAL 3 augmented": 2,
"EAL3": 8,
"EAL3 augmented": 8,
"EAL3+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
},
"SGS": {
"SGS": 3,
"SGS Brightsight": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.cn": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2,
"ISO/IEC 17065": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 4
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Valerie",
"/CreationDate": "D:20260705190232+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2021",
"/ModDate": "D:20260705190232+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2021",
"pdf_file_size_bytes": 578614,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://support.zte.com.cn/zte-iccp-isupport-webui/support/bulletin/security?code=bulletin%E2%8C%A9=en_US\u0026t=0.5982917545557167",
"https://www.zte.com.cn/global/about/trust-center/ipn_products.html",
"https://trustcb.com/common-criteria/eucc/",
"https://www.zte.com.cn/global/about/trust-center/ztepsirt.html",
"http://www.commoncriteriaportal.org/",
"mailto:[email protected]",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "d2ea4937-4961-46ca-a32e-2934221838b6_en",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {
"NL": {
"CC-1": 2,
"CC-2": 2,
"CC-3": 2,
"CC-4": 2,
"CC-5": 2
}
},
"cc_claims": {
"A": {
"A.ADMINISTRATORS": 2,
"A.MANAGEMENT_DEVICE": 2,
"A.PHYSICAL_PROTECTION": 2,
"A.TIME": 2,
"A.TRUSTED_NETWORK": 1
},
"O": {
"O.ACCESS_CONTROL": 3,
"O.AUDITING": 3,
"O.INFORMATION_FLOW_CONT": 1,
"O.INFORMATION_FLOW_CONTROL": 2,
"O.SECURE_COMMUNICATION": 3,
"O.USER_AUTHENTICATION": 5
},
"OE": {
"OE.ADMINISTRATORS": 2,
"OE.MANAGEMENT_DEVICE": 2,
"OE.PHYSICAL_PROTECTION": 2,
"OE.TIME": 3,
"OE.TRUSTED_NETWORK": 3
},
"R": {
"R.C": 1
},
"T": {
"T.COMMUNICATION_CH": 2,
"T.UNAUTHENTICATED_USER": 2,
"T.UNAUTHORIZED_ADMIN": 2,
"T.UNDETECTED_ACTIVITY": 2,
"T.UNKNOWN_SOURCE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 5,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1,
"EAL3": 3,
"EAL3 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.2": 5,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.5": 5,
"FAU_STG.5.1": 1
},
"FDP": {
"FDP_ACC.1": 2,
"FDP_ACC.2": 7,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 9,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 8,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 7,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 6,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 6,
"FIA_SOS.1.1": 1,
"FIA_UAU.2": 6,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 10,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 2,
"FMT_SMR.1": 11,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 2
},
"FTA": {
"FTA_MCS.1": 5,
"FTA_MCS.1.1": 1,
"FTA_MCS.1.2": 1,
"FTA_SSL.3": 6,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"SSH": {
"SSH": 17
},
"TLS": {
"TLS": {
"TLS": 8
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1,
"Key exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.cn": 1
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS20": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS 198-1": 1,
"FIPS PUB 180-4": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS PUB 198-1": 1
},
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 1,
"PKCS#3": 1
},
"RFC": {
"RFC 1321": 1,
"RFC 2104": 2,
"RFC 3268": 1,
"RFC 3447": 1,
"RFC 3526": 2,
"RFC 4251": 2,
"RFC 4252": 2,
"RFC 4253": 2,
"RFC 4254": 2,
"RFC 4344": 1,
"RFC 4346": 2,
"RFC 5116": 1,
"RFC 5246": 2,
"RFC 5288": 1,
"RFC 5289": 1,
"RFC 6655": 1,
"RFC 8018": 1,
"RFC 8439": 1,
"RFC 8446": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
},
"djb": {
"ChaCha": {
"ChaCha20": 1
},
"Poly": {
"Poly1305": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Jason Chen",
"/CreationDate": "D:20251210124838+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word LTSC",
"/ModDate": "D:20251210124838+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word LTSC",
"pdf_file_size_bytes": 870547,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 57
}
},
"protection_profile_links": null,
"report_link": "https://certification.enisa.europa.eu/document/download/70e8eb5b-ba10-4fda-b7c4-e484f98f25c3_en?filename=EUCC-3110-2026-2500103-01%20Certification%20Report.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL3"
]
},
"st_link": "https://certification.enisa.europa.eu/document/download/d2ea4937-4961-46ca-a32e-2934221838b6_en?filename=EUCC-3110-2026-2500103-01%20Security%20Target.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "ff4a7ccc4e416bb562e947c42c2e6e0d729b9386a42d45b1ac35996f46080608",
"source_hash": "4b626682d75aebe314a6bc3d8759773d6cf6db90d8fd63d9f9027ee6d78fb9ef",
"txt_hash": "802ee178db60d195583763f841d55a318889244cad41d645c783d9f29e0fcd0a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "d0c56073f7e6c55fb0a0c9cfb7a912b3cd9236c0f71cdf4b53682c13047327c9",
"source_hash": "3c9b06275144ab785954aa86eee7734b08606c63fdbafac146624af96cf24a11",
"txt_hash": "118f02da79e51d63ea808dc1d9465ab8192f322271cfd63016dd5e47dcc97721"
}
},
"status": "active"
}